ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0020321ClearOSapp-docker - Dockerpublic2018-06-08 13:152018-07-05 12:45
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.4.0 
Target Version7.5.0Fixed in Version7.5.0 
Summary0020321: Require libcurl 7.29.0 or higher for socket support
DescriptionThe curl version 7.29.0 or higher is required for socket support (needed by API client).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-06-08 13:15 pbaldwin New Issue
2018-06-08 13:16 pbaldwin Status new => resolved
2018-06-08 13:16 pbaldwin Fixed in Version => 7.5.0 Updates
2018-06-08 13:16 pbaldwin Resolution open => fixed
2018-06-08 13:16 pbaldwin Assigned To => pbaldwin
2018-07-05 12:45 pbaldwin Fixed in Version 7.5.0 Updates => 7.5.0
2018-07-05 12:45 pbaldwin Target Version 7.5.0 Updates => 7.5.0
2018-07-05 12:45 pbaldwin Status resolved => closed